/**
 * Food order backend
 * Food order platform
 *
 * OpenAPI spec version: 0.0.1
 *
 *
 * NOTE: This class is auto generated by the swagger code generator program.
 * https://github.com/swagger-api/swagger-codegen.git
 * Do not edit the class manually.
 */
import {Category} from "./category";


export interface Product {
  category?: Category;
  description?: string;
  id?: number;
  name?: string;
  price?: number;
}
